Index: trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eplusAnnihilation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eplusAnnihilation.hh,v 1.24 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4hIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hIonisation.hh,v 1.42 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4hMultipleScattering.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hMultipleScattering.hh,v 1.8 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ionGasIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionGasIonisation.hh,v 1.4 2008/09/12 16:26:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ionIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionIonisation.hh,v 1.57 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ASTARStopping.cc,v 1.8 2008/11/24 18:28:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheBlochModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4BetheBlochModel.cc,v 1.34 2009/11/11 23:22:27 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4BetheBlochModel.cc,v 1.36 2009/12/03 17:26:40 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
@@ -277,4 +277,12 @@
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
+/*
+void G4BetheBlochModel::CorrectionsAlongStep(const G4MaterialCutsCouple*,
+					     const G4DynamicParticle*,
+					     G4double&,
+					     G4double&,
+					     G4double)
+{}
+*/
 
 void G4BetheBlochModel::CorrectionsAlongStep(const G4MaterialCutsCouple* couple,
@@ -293,27 +301,12 @@
     G4double q2 = corr->EffectiveChargeSquareRatio(p,mat,e);
     GetModelOfFluctuations()->SetParticleAndCharge(p, q2);
-    eloss *= q2*corr->EffectiveChargeCorrection(p,mat,e)/corrFactor; 
-    eloss += length*corr->IonHighOrderCorrections(p,couple,e);
-  }
-  /*
-  if(nuclearStopping && preKinEnergy*proton_mass_c2/mass < chargeSquare*100.*MeV) {
-
-    G4double nloss = length*corr->NuclearDEDX(p,mat,e,false);
-
-    // too big energy loss
-    if(eloss + nloss > preKinEnergy) {
-      nloss *= (preKinEnergy/(eloss + nloss));
-      eloss = preKinEnergy;
-    } else {
-      eloss += nloss;
-    }
-    
-    G4cout << "G4ionIonisation::CorrectionsAlongStep: e= " << preKinEnergy
-    	   << " de= " << eloss << " NIEL= " << nloss 
-	   << " dynQ= " << dp->GetCharge()/eplus << G4endl;
-    
-    fParticleChange->ProposeNonIonizingEnergyDeposit(nloss);
-  }
-  */
+    G4double qfactor = q2*corr->EffectiveChargeCorrection(p,mat,e)/corrFactor;
+    G4double highOrder = length*corr->IonHighOrderCorrections(p,couple,e);
+    eloss *= qfactor; 
+    eloss += highOrder;
+    //G4cout << "G4BetheBlochModel::CorrectionsAlongStep: e= " << preKinEnergy
+    //	   << " qfactor= " << qfactor 
+    //	   << " highOrder= " << highOrder << " (" << highOrder/eloss << ")" << G4endl;    
+  }
 }
 
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheHeitlerModel.cc,v 1.13 2009/04/09 18:41:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4BohrFluctuations.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BohrFluctuations.cc,v 1.8 2009/09/29 11:33:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4BraggIonModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4BraggIonModel.cc,v 1.26 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4BraggIonModel.cc,v 1.27 2009/11/22 18:00:23 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
@@ -263,30 +263,11 @@
   if(e < 0.0) e = preKinEnergy*0.5;
 
-  //G4cout << "G4BraggIonModel::CorrectionsAlongStep e= " <<  e << G4endl;
-
   G4double q2 = corr->EffectiveChargeSquareRatio(p,mat,e);
   GetModelOfFluctuations()->SetParticleAndCharge(p, q2);
-  eloss *= q2*corr->EffectiveChargeCorrection(p,mat,e)/corrFactor; 
-  /*
-  if(nuclearStopping) {
-
-    G4double nloss = length*corr->NuclearDEDX(p,mat,e,false);
-
-    // too big energy loss
-    if(eloss + nloss > preKinEnergy) {
-      nloss *= (preKinEnergy/(eloss + nloss));
-      eloss = preKinEnergy;
-    } else {
-      eloss += nloss;
-    }
-    
-    G4cout << "G4ionIonisation::CorrectionsAlongStep: e= " << preKinEnergy
-    	   << " de= " << eloss << " NIEL= " << nloss 
-	   << " dynQ= " << dp->GetCharge()/eplus << G4endl;
-    
-    fParticleChange->ProposeNonIonizingEnergyDeposit(nloss);
-  }
-  */
-  //G4cout << "G4BraggIonModel::CorrectionsAlongStep end" << G4endl;
+  G4double qfactor = q2*corr->EffectiveChargeCorrection(p,mat,e)/corrFactor; 
+  eloss *= qfactor; 
+
+  //G4cout << "G4BraggIonModel::CorrectionsAlongStep e= " <<  e 
+  //	 << " qfactor= " << qfactor << " " << p->GetParticleName() <<G4endl;
 }
 
Index: trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4BraggModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggModel.cc,v 1.23 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ComptonScattering.cc,v 1.31 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ComptonScattering52.cc,v 1.7 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4CoulombScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScattering.cc,v 1.25 2009/10/28 10:14:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4CoulombScatteringModel.cc,v 1.43 2009/10/28 10:14:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4CoulombScatteringModel.cc,v 1.44 2009/12/03 09:59:07 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
@@ -108,7 +108,12 @@
 
   //invbeta2 = 1.0 +  m12/mom2;
- 
-  G4double fm = m2/(mass + m2);
-  invbeta2 = 1.0 +  m12*fm*fm/mom2;
+  //  G4double fm = m2/(mass + m2);  
+
+  // 03.09.2009 C.Consaldi
+  G4double Ecm=sqrt(m12 + m2*m2 + 2.0*etot*m2);
+  G4double mu_rel=mass*m2/Ecm;
+
+  invbeta2 = 1.0 +  mu_rel*mu_rel/mom2; 
+  //
 
   SetupTarget(Z, tkin);
@@ -158,6 +163,13 @@
 
   // a correction for heavy projectile
-  G4double fm = m2/(mass + m2);
-  invbeta2 = 1.0 +  m12*fm*fm/mom2;
+  //  G4double fm = m2/(mass + m2);
+  //  invbeta2 = 1.0 +  m12*fm*fm/mom2;
+
+  // 03.09.2009 C.Consaldi
+  G4double Ecm=sqrt(m12 + m2*m2 + 2.0*etot*m2);
+  G4double mu_rel=mass*m2/Ecm;
+
+  invbeta2 = 1.0 +  mu_rel*mu_rel/mom2;
+  //
 
   // sample scattering angle in CM system
@@ -181,7 +193,7 @@
   fParticleChange->ProposeMomentumDirection(newDirection);   
 
-  //  G4double elab = gam*(eCM + bet*pzCM);
-
-  G4double Ecm  = sqrt(mass*mass + m2*m2 + 2.0*etot*m2);
+ //   G4double elab = gam*(eCM + bet*pzCM);
+
+ // G4double Ecm  = sqrt(mass*mass + m2*m2 + 2.0*etot*m2);
   G4double elab = etot - m2*(ptot/Ecm)*(ptot/Ecm)*(1.-cost) ;
 
@@ -211,3 +223,2 @@
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
 
-
Index: trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4GammaConversion.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4GammaConversion.cc,v 1.31 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonMscModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4GoudsmitSaundersonMscModel.cc,v 1.19 2009/11/09 18:40:25 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4GoudsmitSaundersonMscModel.cc,v 1.20 2009/12/16 17:50:11 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4GoudsmitSaundersonTable.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4GoudsmitSaundersonTable.cc,v 1.4 2009/08/28 16:36:52 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4HeatedKleinNishinaCompton.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HeatedKleinNishinaCompton.cc,v 1.5 2009/04/12 17:09:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4ICRU49NuclearStoppingModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU49NuclearStoppingModel.cc,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAI.cc,v 1.9 2006/06/29 19:53:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4IonFluctuations.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonFluctuations.cc,v 1.26 2009/03/31 13:24:40 toshito Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4KleinNishinaCompton.cc,v 1.10 2009/05/15 17:12:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4MollerBhabhaModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MollerBhabhaModel.cc,v 1.35 2009/11/09 19:16:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MscModel71.cc,v 1.8 2009/11/01 13:05:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering.cc,v 1.77 2009/11/01 13:05:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering71.cc,v 1.5 2008/07/16 11:27:41 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4NuclearStopping.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NuclearStopping.cc,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIModel.cc,v 1.51 2009/08/12 21:28:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIPhotonModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIPhotonModel.cc,v 1.23 2009/07/26 15:51:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSection.cc,v 1.24 2008/05/30 16:04:40 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIySection.cc,v 1.4 2009/07/26 15:51:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PEEffectModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PEEffectModel.cc,v 1.8 2009/04/09 18:41:18 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PSTARStopping.cc,v 1.8 2008/11/24 18:28:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PairProductionRelModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PairProductionRelModel.cc,v 1.3 2009/05/15 17:12:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PhotoElectricEffect.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PhotoElectricEffect.cc,v 1.42 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedComptonScattering.cc,v 1.18 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UniversalFluctuation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UniversalFluctuation.cc,v 1.22 2009/03/20 18:11:23 urban Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel.cc,v 1.91 2009/07/20 18:41:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel2.cc,v 1.27 2009/07/20 18:41:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel90.cc,v 1.13 2009/04/10 18:10:58 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel92.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel92.cc,v 1.1 2009/11/01 13:05:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel93.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel93.cc,v 1.1 2009/11/01 13:05:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WaterStopping.cc,v 1.18 2009/06/19 10:39:48 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4WentzelVIModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WentzelVIModel.cc,v 1.37 2009/10/28 10:14:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/src/G4alphaIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4alphaIonisation.cc,v 1.1 2009/11/10 11:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
